/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Checkbox,
FormModel,
Modal,
} from 'ant-design-vue'
import SdNextNodeCandidate from '../../sd-next-node-candidate.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Checkbox)
Vue.use(FormModel)
Vue.use(Modal)

export default {
  SdNextNodeCandidate,
  SdSelect,
}
